Description: evolution-data-server ≥ 3.12 doesn't ship evolution-plugin-3.0.pc any more, so avoid using it and calculate plugindir ourselves.
Author: Iain Lane <iain.lane@canonical.com>

Index: b/configure.ac
===================================================================
--- a/configure.ac
+++ b/configure.ac
@@ -27,20 +27,17 @@
 
 with_localinstall="no"
 
-PKG_CHECK_EXISTS(evolution-plugin-3.0,
-	EVOLUTION_PLUGIN=evolution-plugin-3.0
+PKG_CHECK_EXISTS(evolution-calendar-3.0,
+	EVOLUTION_CALENDAR=evolution-calendar-3.0
 	GTKHTML_EDITOR=gtkhtml-editor-4.0,
-	PKG_CHECK_EXISTS(evolution-plugin,
-		EVOLUTION_PLUGIN=evolution-plugin
-		GTKHTML_EDITOR=gtkhtml-editor-3.14,
-		AC_MSG_ERROR(You need evolution-plugin to compile evolution-indicator))
+	AC_MSG_ERROR(You need evolution-plugin to compile evolution-indicator)
 	)
 
 AC_ARG_ENABLE(localinstall, AS_HELP_STRING([--enable-localinstall], [install in the local build directory instead of the system one (for distcheck)]), with_localinstall=$enableval, with_localinstall=no)
 if test "x$with_localinstall" = "xyes"; then
 	EVO_PLUGIN_DIR="${libdir}/evolution/2.26/plugins"
 else
-	EVO_PLUGIN_DIR=`pkg-config --variable=plugindir $EVOLUTION_PLUGIN `
+	EVO_PLUGIN_DIR="`pkg-config --variable=privlibdir $EVOLUTION_CALENDAR`/plugins"
 fi
 AC_SUBST(EVO_PLUGIN_DIR)
 
@@ -70,7 +67,7 @@
 AC_SUBST(GCC_FLAGS)
 
 PKG_CHECK_MODULES(DEPS,
-                  $EVOLUTION_PLUGIN
+                  $EVOLUTION_CALENDAR
                   dbus-1
                   dbus-glib-1
                   libnotify
@@ -86,7 +83,7 @@
 AC_SUBST(DEPS_CFLAGS)
 AC_SUBST(DEPS_LIBS)
 
-EVO_I18N_DOMAIN=`pkg-config --modversion $EVOLUTION_PLUGIN | sed -e 's/\(.*\)\..\+$/\1/'`
+EVO_I18N_DOMAIN=`pkg-config --modversion $EVOLUTION_CALENDAR | sed -e 's/\(.*\)\..\+$/\1/'`
 AC_DEFINE_UNQUOTED(EVO_I18N_DOMAIN,
                    "evolution-$EVO_I18N_DOMAIN",
                    [Define to the translation domain for Evolution])
